View Issue Details

IDProjectCategoryView StatusLast Update
0000756FakturamaDokumente (Documents)public2019-05-10 22:23
ReporterckvsoftAssigned Torheydenr 
PriorityhighSeveritymajorReproducibilityrandom
Status resolvedResolutionfixed 
PlatformIntel i7 64OSLinuxOS Versionandere (64bit)
Product Version2.0.4 
Target Version2.0.5Fixed in Version2.0.5 
Summary0000756: Widget disposed / Absturz
Description

Es kommt leider immer wieder vor das ein Dokument nicht gedruckt werden kann. Es kommt der Fehler Widget Disposed.
Es funktioniert meistens nach einen Neustart wieder, doch kann es vorkommen das die Rechnungsnummer eines neu erstellten Dokumentes erhöht wird. Das fällt aber leider erst zuspät auf. Die Rechnung gibt es dann zwei mal.

Steps To Reproduce

leider nicht immer. Erstellen eines Dokuments und auf Drucken gehen. Ein paar Dokumente lang funktioniert es dann oft mehrmals hintereinander nicht.

TagsNo tags attached.

Activities

ckvsoft

2019-04-10 18:37

reporter  

Error.log (67,126 bytes)

rheydenr

2019-05-10 22:23

administrator   ~0000896

Es wurde jetzt eine Abfrage eingebaut, die das Tages-Widget (dtIssue) prüft (das war der Auslöser für den Fehler).

Issue History

Date Modified Username Field Change
2019-04-10 18:37 ckvsoft New Issue
2019-04-10 18:37 ckvsoft File Added: Error.log
2019-04-11 19:48 rheydenr Assigned To => rheydenr
2019-04-11 19:48 rheydenr Status new => assigned
2019-04-11 19:48 rheydenr Target Version => 2.0.5
2019-05-10 22:23 rheydenr Status assigned => resolved
2019-05-10 22:23 rheydenr Resolution open => fixed
2019-05-10 22:23 rheydenr Fixed in Version => 2.0.5
2019-05-10 22:23 rheydenr Note Added: 0000896